/*VPDbURL{file:///D|/DATA/Wrtc/Websites/ALR/Project-alr-060223.vpp}*/
BODY	 {
			Background-Attachment : fixed  ;
			Background-Position : Center Top  ;
			Margin-Top : 2px  ;
			Font-Family : Georgia, serif, Times New Roman ;
			Font-Size : X-small ;
			Color : black ;
			Background-Image : url(../1-images-main/bkg-main.jpg) ;
			Text-Decoration : None ;
			Font-Style : Normal
		}
:link	 {
			Font-Family : Georgia, serif, Times New Roman ;
			Font-Size : X-small ;
			Color : blue ;
			Text-Decoration : None ;
			Font-Weight : Normal
		}
:active	 {
			Font-Family : Georgia, serif, Times New Roman ;
			Font-Size : X-small ;
			Color : maroon ;
			Text-Decoration : None ;
			Font-Style : Normal ;
			Font-Weight : Normal
		}
:visited	 {
			Font-Family : Georgia, serif, Times New Roman ;
			Font-Size : X-small ;
			Color : #000099 ;
			Text-Decoration : Underline ;
			Font-Style : Normal ;
			Font-Weight : Normal
		}
:hover	 {
			Font-Family : Georgia, serif, Times New Roman ;
			Font-Size : X-small ;
			Color : maroon ;
			Text-Decoration : Underline ;
			Font-Weight : Normal
		}
.coolButton	 {
			Font-Family : Arial, Helvetica, sans serif ;
			Font-Size : XX-Small ;
			Color : blue ;
			Text-Decoration : None ;
			Font-Weight : Lighter
		}
.coolBar	 {
			Font-Family : Arial, Helvetica, sans serif ;
			Font-Size : XX-Small ;
			Color : blue ;
			Text-Decoration : None
		}
